@charset "EUC-JP";
/* 文字エンコードの設定（削除不可） */

/* ***********************************************
/* HTML要素（一部#ID） */
* {
	margin:0;
	padding:0;
}

/* 基本構造 */
html {
}
body {
	background:url(img/bg.gif) repeat-y center top;
	font-size:80%;
	font-family:"ＭＳ Ｐゴシック", "ＭＳ ゴシック", Arial, sans-serif, serif;
	line-height:160%;
	color:#5B4B32;
}
hr {
	display:none;
}

/* 見出し */
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	color:#593817;
	clear:both;
	letter-spacing:.2em;
}
h1 {
	text-shadow: -1px 1px 0 rgba(255,255,255,0.2);
}
h2 {
	font-size:120%;
	border-bottom:1px solid #593817;
	margin-bottom:5px;
}
h3 {
	background:url(img/bg_h3.gif) no-repeat left center;
	padding-left:20px;
}
h4 {
}
h5 {
	text-align:right;
}
h6 {
	font-weight:normal;
}

/* 段落 */
p {
	margin:0 0 1.2em;
}

/* アンカー */
a:link {
	color:#000;
}
a:visited {
	color:#603;
}
a:hover {
	text-decoration:none;
}
a:active {
}
a:focus {
}

/* 強調・追加・削除 */
em {
}
strong {
}
ins {
}
del {
}

/* フォーム */

input {
}
input#TEXT {
}
input#CHECKBOX {
}
input#RADIO {
}
input#BUTTON {
}
textarea {
}
select {
}
option {
}
optgroup {
}

/* リスト */
ol {
	margin-left:25px;
	margin-bottom:1em;
}
ol li {
}
ul {
	margin-left:17px;
	margin-bottom:1em;
}
ul li {
}
dl {
	margin:0 0 1.2em;
}
dt {
	font-weight:bold;
	border-bottom:1px dashed #92673C;
}
dd {
	margin-bottom:.5em;
}
img {
	border:0;
}
/* アドレス */
address {
}

/* 引用（サンプルページ未記述） */
blockquote {
	padding:0 20px 0 10px;
	margin:10px 0 10px 20px;
	border-left:1px solid #593817;
}
cite,q {
}

/* 整形済みテキスト（サンプルページ未記述） */
pre {
	width:403px;
	overflow:auto;
}

/* 物理要素（サンプルページ未記述） */
b {
}
i {
}
big {
}
small {
}
tt {
}

/* ***********************************************
/* 各#ID＆.class */

body#INDEX {
}

div#PAGETOP {
	width:630px;
	margin:0 auto;
	padding:0 0 0 10px;
	background:url(img/visual.jpg) no-repeat right top;
}
div#HEADER {
	padding-top:170px;
	position:relative;
}
div#HEADER h1 {
	margin-bottom:50px;
	padding-left:10px;
	font-size:150%;
	font-family:Century, CenturyOldst, Century Oldstyle, serif;
}
div#HEADER h1 a {
	color:#593817;
	text-decoration:none;
}
#INDEX ul#PAN {
	display:none;
}
ul#PAN {
	display:none;
}
ul#PAN li {
	list-style-type:none;
	color:#BBA27C;
	margin-bottom:10px;
}
ul#PAN li a {
	padding-bottom:13px;
	background:url(img/bg_pan.gif) no-repeat 10px bottom;
	text-decoration:none;
}
div#MENU {
	width:187px;
	float:left;
	font-family:Century, CenturyOldst, Century Oldstyle, serif;
}
div#MENU h2 {
	margin-bottom:15px;
	background:url(img/menu.gif) no-repeat;
	text-indent:-9877em;
	border-bottom:0;
}
div#MENU ul {
	margin-left:0;
}
div#MENU li {
	list-style:none;
	margin-bottom:10px;
}
div#MENU li a {
	width:135px;
	display:block;
	padding-left:48px;
	background:url(img/bg_menu.gif) no-repeat;
	text-decoration:none;
	color:#524127;
}
div#MENU li a:hover {
	background:url(img/bg_menu_on.gif) no-repeat;
}
li#MENU01 {
}
li#MENU02 {
}
li#MENU03 {
}
li#MENU04 {
}
div#MENU li.menu-on a {
	background:url(img/bg_menu_on.gif) no-repeat;
}
div#KIZI {
	width:403px;
	margin-top:80px;
	padding:10px 20px;
	float:left;
	background:url(img/bg_kizi.gif) repeat-y;
}
body > #PAGETOP div#KIZI {
	background:url(img/bg_kizi.png) repeat-y;
}
div.text {
}
ul.modori {
	margin-bottom:0;
}
ul.modori li {
	list-style-type:none;
	text-align:right;
}
div#FOOTER {
	clear:both;
	width:500px;
	padding-top:20px;
	padding-bottom:20px;
}
div#FOOTER h2 {
	display:none;
}
div#FOOTER ul {
	margin-left:10px;
}
div#FOOTER address,
div#FOOTER li {
	font-style:normal;
	float:left;
	list-style-type:none;
	line-height:100%;
}
div#FOOTER li {
	margin-right:15px;
	padding-right:15px;
	border-right:1px solid #593817;
}
div#FOOTER li a {
	text-decoration:none;
}
li#FOOTER01 {
}
li#FOOTER02 {
}
div#FOOTER li#FOOTER03 {
	border-right:0;
}

